body,td{
	font-size: 10pt;
	line-height: 19pt;
}	
a:link,a:visited,a:active{
	color: #808080;
      text-decoration:none;
}
a:hover{
	color: #000000;
}
html,body {
scrollbar-arrow-color:#ffffff;
scrollbar-face-color:#c0c0c0;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-track-color:#ffffff;
}
